Bug 703413

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: perl-Net-STOMP-ClientAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-STOMP-Client-1.0-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-27 20:20:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description lionel.cons 2011-05-10 09:55:02 UTC
The latest version of Net::STOMP::Client on CPAN is now 1.0.

This is the version to use everywhere. Please upgrade in EPEL.

Comment 1 Fedora Update System 2011-05-10 22:19:35 UTC
perl-Net-STOMP-Client-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-1.0-1.el6

Comment 2 Fedora Update System 2011-05-10 22:19:43 UTC
perl-Net-STOMP-Client-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-1.0-1.el5

Comment 3 Fedora Update System 2011-05-10 22:19:51 UTC
perl-Net-STOMP-Client-1.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-1.0-1.fc14

Comment 4 Fedora Update System 2011-05-10 22:19:59 UTC
perl-Net-STOMP-Client-1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-1.0-1.fc15

Comment 5 Fedora Update System 2011-05-11 05:48:43 UTC
Package perl-Net-STOMP-Client-1.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Net-STOMP-Client-1.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-Net-STOMP-Client-1.0-1.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-05-27 20:20:14 UTC
perl-Net-STOMP-Client-1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-27 20:25:37 UTC
perl-Net-STOMP-Client-1.0-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-05-29 20:32:33 UTC
perl-Net-STOMP-Client-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-05-29 20:33:32 UTC
perl-Net-STOMP-Client-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.